{
  "public": {
    "servervars": {
      "appname":"nibbl",
      "supportemail":"hello@nibbl.com"
    },
    "persistent_session": {
      "default_method": "temporary"
    },
    "filepicker": {
      "apikey": "ABo8TWhKWSko1BeNrdUVBz"
    },
    "analyticsSettings": {
      "Google Analytics": {
        "trackingId": "UA-51912615-2"
      }
    },
    "amazon": {
      "s3urlvar": "s3.amazonaws.com/nibbl_filepicker",
      "cloudfronturlvar":"dy1gy2ec39zh5.cloudfront.net",
      "cloudfrontfilepickerurlvar":"d23kv44re9c2ys.cloudfront.net"
    },
    "aviary": {
      "aviarykey": "76901c07235fbce6"
    },
    "disqus": {
      "disqusapi_key": "SqW1EKDB8jLLuZM83adAnXZaOBQT34Rtog04qlt4NPOrVnTq35Ld76CXW83aJFpq",
      "disqusforum": "nibbl"
    }
  },
  "loggly": {
    "token": "818458cc-dfd8-4146-acd3-dd77d558dd01",
    "subdomain": "nibbl",
    "auth": {
      "username": "meteor",
      "password": "Meteor0"
    }
  },
  "mandrill": {
    "username": "ben@nibbl.com",
    "key": "7-0dnAIelEEqj_yQXkL7Sw"
  },
  "kadira": {
    "key1": "5pDm6C3CBzFYQ5PNH",
    "key2": "d8b28571-04f3-49ec-8271-50d3995c21d6"
  },
  "sikka": {
    "captcha": {
      "siteKey": "6Le-eAUTAAAAALoEOeHV0RqdQqWDI22a3WotfJbK",
      "secret": "6Le-eAUTAAAAAJJrm8c1-dclYH2xzNHKIg10ZEly"
    },
    "rateLimits": {
      "perIp": 100,
      "blockIpFor": 120000
    }
  },
  "stripe" : {
    "stripetestkey":"sk_test_rUxN5DMLczqFmhAlP8iyn5UI",
    "stripekey":"sk_live_zJQU4Qy8VQYetdIdpCzHlR0g"
  },
  "smtp": {
    "username":"nibblllc%40gmail.com",
    "password":"Nibblllc0!",
    "domain":"smtp.gmail.com",
    "port":"465"
  }
}